Mercury API
FAULT_TM_ASSERT_FAILED_Exception Constructor (msg)
Namespaces ► ThingMagic ► FAULT_TM_ASSERT_FAILED_Exception ► FAULT_TM_ASSERT_FAILED_Exception(String)
Create FAULT_TM_ASSERT_FAILED_Exception
Declaration Syntax

C# | Visual Basic | Visual C++

    public FAULT_TM_ASSERT_FAILED_Exception(
    	string msg
    )

    Public Sub New ( _
    	msg As String _
    )

    public:
    FAULT_TM_ASSERT_FAILED_Exception(
    	String^ msg
    )

Parameters

msg (String)
  message

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)